Documentation Open Backtest
APIProjets

Créer un projet

POST
/projects

Autorisation

ApiKeyAuth
x-api-key<token>

Emplacement: header

Corps de la requête

application/json

Définitions TypeScript

Utilisez le type request body en TypeScript.

Corps de la réponse

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "symbol": "string",    "timeframe": "1m"  }'
{  "project": {    "id": "string",    "name": "string",    "symbol": "string",    "timeframe": "string",    "createdAt": 0,    "updatedAt": 0  }}
{  "error": {    "code": "NOT_FOUND",    "message": "Session introuvable"  }}
{  "error": {    "code": "NOT_FOUND",    "message": "Session introuvable"  }}
{  "error": {    "code": "NOT_FOUND",    "message": "Session introuvable"  }}